<?php
if("192.168.2.20"==$_SERVER["SERVER_ADDR"]){
	$host='localhost';
	$dbname='hoistcn.com';
	$username='root';
	$password='ls8723';
}else{
	$host='localhost';
	$dbname='pmflans_hulu';
	$username='pmflans_hulu';
	$password=')h)yJ=$!$BXh';
}	
	$getpasshost="192.168.2.90";	//getpass
	$getpassusername="root";
	$getpasspassword="bHM4MTZzaGVuaWFu";
	$getpassdbname="getpass";

?>